View Issue Details

IDProjectCategoryView StatusLast Update
0002638SymmetricDSImprovementpublic2016-08-09 13:12
ReporteradminAssigned Toelong 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.0Fixed in Version3.8.0 
Summary0002638: Allow send-schema to send all tables when no tables as arguments
DescriptionEnhance the send-schema to allow a list of tables or an empty list that means all configured tables. Send schema for table1 and table2:

symadmin -e corp-000 --node=001 send-schema table1 table2

Send schema for all configured tables:

symadmin -e corp-000 --node=001 send-schema
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 306aede9

2016-06-10 11:46:34

admin

Details Diff
0002638: Allow send-schema to send all tables when no tables as
arguments

0002638
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/SymmetricAdmin.java Diff File
mod - symmetric-client/src/main/resources/symmetric-messages.properties Diff File

Issue History

Date Modified Username Field Change
2016-06-10 11:24 admin New Issue
2016-06-10 11:24 admin Status new => assigned
2016-06-10 11:24 admin Assigned To => elong
2016-06-10 11:46 admin Status assigned => resolved
2016-06-10 11:46 admin Fixed in Version => 3.8.0
2016-06-10 11:46 admin Resolution open => fixed
2016-06-24 17:00 admin Changeset attached => SymmetricDS 3.8 306aede9
2016-08-09 13:12 admin Status resolved => closed